=== debian/changelog ===
telegram-purple (1.4.1-1) unstable; urgency=low

  * Initial release.

 -- Dominik George <natureshadow@debian.org>  Tue, 21 May 2019 21:35:24 +0200
