=== debian/control ===
Source: telegram-purple
Section: net
Priority: optional
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders:
 Dominik George <natureshadow@debian.org>,
Build-Depends:
 debhelper (>= 11),
 libgcrypt20-dev,
 libglib2.0-dev,
 libpurple-dev,
 libwebp-dev,
 pkg-config,
 zlib1g-dev,
 libpng-dev,
Standards-Version: 4.3.0
Homepage: https://github.com/majn/telegram-purple
Vcs-Git: https://salsa.debian.org/xmpp-team/telegram-purple.git
Vcs-Browser: https://salsa.debian.org/xmpp-team/telegram-purple

Package: telegram-purple
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Purple plugin to support Telegram
 Plugin for purple which lets you use and manage your Telegram account
 like any other account in purple. Some features like self-destruct
 messages are currently in development.
 .
 The plugin can be used with the usual libpurple applications (e.g. Pidgin,
 Finch, Spectrum2, bitlbee,…).
