=== test/Makefile ===
--- 
+++ 
@@ -16,6 +16,7 @@
 
 .PHONY: check
 check: ${PLUGIN_TESTS} test/tmp/user
+	@echo "'make check' passed."
 
 .PHONY: recheck
 recheck: clean-test check
