=== debian/changelog ===
telegram-purple (1.4.3-3ubuntu3) jammy; urgency=medium

  * No-change rebuild against latest libwebp

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 01 Feb 2022 09:32:17 -0500

telegram-purple (1.4.3-3ubuntu2) groovy; urgency=medium

  * Back in sync with Debian

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 04 Jun 2020 12:56:00 +0200

telegram-purple (1.4.3-3) unstable; urgency=high

  * Team upload.
  * Apply another bugfix from upstream
  * debhelper compat 13
  * Require debhelper that can handle long/wrapped Architecture lines

 -- Thorsten Glaser <tg@mirbsd.de>  Sun, 17 May 2020 20:07:25 +0200

telegram-purple (1.4.3-2) unstable; urgency=low

  * Team upload.
  * Add and forward another fix for GNU/Hurd
  * Limit architectures to little endian, see #958828 for background

 -- Thorsten Glaser <tg@mirbsd.de>  Mon, 27 Apr 2020 13:38:02 +0200

telegram-purple (1.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Update debhelper, Policy, R³:no, etc. and introduce hardening
  * Hopefully fix build on GNU/kFreeBSD and GNU/Hurd
  * Update lintian overrides and fix a few things pointed out by it
  * NOTE: This upload still FTBFS on big-endian platforms; this will
    be addressed later

 -- Thorsten Glaser <tg@mirbsd.de>  Sat, 25 Apr 2020 17:53:35 +0200
