=== debian/control ===
Source: telegram-purple
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders:
 Dominik George <natureshadow@debian.org>,
Build-Depends:
 debhelper-compat (= 13), debhelper (>= 13.1~),
 libgcrypt20-dev,
 libglib2.0-dev,
 libpurple-dev,
 libwebp-dev,
 pkg-config,
 zlib1g-dev,
 libpng-dev,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/majn/telegram-purple
Vcs-Git: https://salsa.debian.org/xmpp-team/telegram-purple.git
Vcs-Browser: https://salsa.debian.org/xmpp-team/telegram-purple

Package: telegram-purple
# see #958828; little endian (big: hppa m68k powerpc ppc64 s390x sparc64)
Architecture: alpha amd64 arm64 armel armhf hurd-i386 i386 ia64
 kfreebsd-amd64 kfreebsd-i386 mips64el mipsel ppc64el riscv64 sh4 x32
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Purple plugin to support Telegram
 Plugin for purple which lets you use and manage your Telegram account
 like any other account in purple. Some features like self-destruct
 messages are currently in development.
 .
 The plugin can be used with the usual libpurple applications (such as
 Pidgin, Finch, Spectrum2, bitlbee, …).
