=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS:=hardening=+all
include /usr/share/dpkg/buildflags.mk

%:
	dh $@
